Bug 259121 - sr localization file name change
Summary: sr localization file name change
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pykickstart   
(Show other bugs)
Version: rawhide
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 235709
TreeView+ depends on / blocked
 
Reported: 2007-08-28 06:40 UTC by Martin Sivák
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 14:03:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Sivák 2007-08-28 06:40:30 UTC
Description of problem:
Rename sr@Latn po file to sr@latin

Comment 1 Chris Lumens 2007-10-01 14:03:37 UTC
This will be fixed in the next build of pykickstart.


Note You need to log in before you can comment on or make changes to this bug.